{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape_nyc:bench",
			"render_controllers": [
				"controller.render.bench"
			],
			"geometry": {
				"default": "geometry.bench"
			},
			"textures": {
				"default": "textures/entity/bench"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"spawn_egg": {
				"base_color": "#403E4A",
				"overlay_color": "#1009F0"
			}
		}
	}
}